<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Ejercicio 6</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <header>
            <h1>Title</h1>
            <div>
                <h2>Subtitle1</h2>
                <h2>Subtitle2</h2>
            </div>
            <nav>
                <ul>
                    <li><a href="enlace">menu1</a></li>
                    <li><a href="enlace">menu2</a></li>
                    <li><a href="enlace">menu3</a></li>
                    <li><a href="enlace">menu4</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <article>
                    <div></div>
                    <p>La Biblia (del latín biblĭa, y este del griego βιβλία biblía, ‘libros’)1​ es un conjunto de libros canónicos que en el cristianismo y en otras religiones se consideran producto de inspiración divina y un reflejo o registro de la relación entre Dios y la humanidad. La Biblia está organizada por dos partes principales: el Antiguo Testamento (Tanaj, libros sagrados canónicos en el judaísmo) y el Nuevo Testamento, que se enfoca en Jesucristo y el cristianismo primitivo.</p>
                </article>
                <article>
                    <div></div>
                    <p class="formatP">Fue en el Concilio de Roma del año 382, cuando la Iglesia católica junto al papa Dámaso I instituyeron el Canon Bíblico con la lista del Nuevo Testamento similar al de Atanasio de Alejandría y los libros del Antiguo Testamento de la Versión de los LXX.</p>
                    <p class="formatP">Esta versión fue traducida del griego al latín por Jerónimo (la Vulgata) por encargo de la Iglesia. Posteriormente los Concilios regionales de Hipona del 393, III de Cartago del 397 y IV de Cartago del 419, en los cuales participó Agustín de Hipona, aprobaron definitivamente dicho canon. En el año 405 esta lista fue enviada por Inocencio al obispo Exuperio de Tolosa (en la Galia, hoy Francia)</p>
                </article>
            </section>
        </main>
        <footer>
            <p> El concilio de Trento fijó el canon de la Iglesia católica declarándolo dogma.</p>
        </footer>
    </body>
</html>